Subject: Re: bug#67715: 28.2; Minibuffer content is sometimes unexpectedly partially hidden

From: Markus Triska <[email-masked]>
Date: Sun, 14 Jan 2024 08:43:32 +0100

martin rudalics <[email-masked]> writes:

> I doubt that this is the problem because

Thank you a lot Martin for looking into this. To clarify: Does the
cause of this issue, which is different from the one that was originally
stated, mean that issue I have filed here and which still persists can
be fixed while the other mentioned problem is also addressed correctly?

For my use cases, I would greatly appreciate if this worked again.

Thank you and all the best,
Markus